/*  common */

html,body {
	margin: 0;
	padding: 0;
	background-color: #F7F7CF;
}

body {
	font:13px/1.231 arial,helvetica,clean,sans-serif;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
}

a {
   overflow: hidden;
}

a img, img {
   border: 0;
}

address, caption, em, th, strong {
   font-style: normal;
   font-weight: normal;
}

blockquote, dd, div, dl, dt, h1, h2, h3, h4, h5, h6, li, ol, p, pre, span, td, th, ul {
   margin: 0;
   padding: 0;
}

caption, th {
   text-align: left;
}

h1, h2, h3, h4, h5, h6 {
   font-size: 100%;
   font-weight: normal;
}

ol, ul {
	list-style:none;
}

select, input, button, textarea {
	font: 99% arial,helvetica,clean,sans-serif;
   font-family: inherit;
   font-style: inherit;
   font-weight: inherit;
   margin: 0;
   padding: 0;
   vertical-align: baseline;
}

table {
	font-size: inherit;
	font: 100%;
   border-collapse: collapse;
   border-spacing: 0;
}

div#wrapper {
	position: relative;
	margin: 15px 50px;
}

div#info {
	position: absolute;
	top: 0;
	right: 50px;
}

div#info p {
	text-align: right;
	padding-bottom: 1em;
}

p#copyright {
	margin: 30px 0;
	text-align: center;
	font-size: 100%;
}

/* top */

body#top div#wrapper {
	position: relative;
	width: 800px;
	margin: 15px auto;
}

body#top h2 {
	padding: 20px 0 20px;
	font-size: 138.5%;
}

body#top div#catlist {
	width: 765px;
	background-image: url(../images/content_back.png);
	background-repeat: repeat-y;
}

body#top ul {
	padding-top: 30px;
	background-image: url(../images/header_back.png);
	background-repeat: no-repeat;
}

body#top ul li {
	margin-left: 1.5em;
	padding-bottom: 0.5em;
	font-size: 123.1%;
	line-height: 1.7;
	font-weight: bold;
}

body#top ul li * {
	font-size: 100%;
	border: none;
	padding: 0;
	font-weight: normal;
}

body#top ul li ul {
	font-size: 100%;
	font-weight: normal;
	background-image: none;
}

body#top ul li ul li {
	padding-bottom: 0;
	text-decoration: underline;
	font-size: 100%;
	font-weight: normal;
}

body#top ul li ul li ul {
	display: none;
	padding-bottom: 0.5em;
	font-size: 100%;
	font-weight: normal;
	background-image: none;
}

body#top ul li ul li ul li {
	padding-bottom: 0;
	font-size: 100%;
	font-weight: normal;
}

body#top ul li ul li ul li a {
	zoom:1;
}

body#top p#copyright {
	margin: 0;
	padding-top: 70px;
	padding-bottom: 30px;
	text-align: center;
	font-size: 100%;
	background-image: url(../images/footer_back.png);
	background-repeat: no-repeat;
}


/* search */

body#search div#wrapper {
	margin: 15px 0 15px 50px;
}

body#search h2 {
	padding: 20px 0 20px;
	font-size: 131%;
}


body#search ul {
}

body#search ul li {
	margin: 0 10px 10px 0;
	padding: 10px;
	list-style-type: none;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	display: inline-block;
	width: 250px;
	vertical-align: top;
}

body#search ul li {
	*display: inline;
	*zoom: 1;
}

body#search ul li p {
	margin: 0;
	padding: 0;
}

body#search p.kanji {
	font-size: 18px;
}


body#search p.kana {
	font-size: 12px;
	color: #444;
}

body#search p.trans {
	padding-top: 5px;
	font-size: 13px;
}

body#search p.roman {
	display: none;
}

